[Global Options]
number,HTML_ID,value
OPTION1=__BACKGROUND_COLOR__,#FFFFFF
OPTION2=__SPLASH_ANIMATION__,opening.swf
OPTION3=__CHM_LAUNCH_BEGINNING__,HELP:about.chm
OPTION4=__SOUND_FILE__,startup.wav
OPTION5=__SEARCH_CHM__,masteraibm.chm,welcome.htm
OPTION6=__MASTHEAD__,AccessIBM-masthead.jpg
OPTION7=__MENU_BG_COLOR__,#999999
OPTION8=__SEARCH_ACTIVE_ARROW__,SearchActiveArrow.gif
OPTION9=__SEARCH_INACTIVE_ARROW__,SearchInactiveArrow.gif
OPTION10=__SCROLL__,no
OPTION11=__BLANK_DOT__,spacer.gif
OPTION12=__UP_ARROW__,UpArrow.gif
OPTION13=__DIAG_ARROW__,DiagArrow.gif
OPTION14=__FONT_OFF_WEIGHT__,400
OPTION15=__FONT_SELECTED_WEIGHT__,900
OPTION16=__SEARCH_TEXT_COLOR__,#FFFFFF
OPTION17=__SEARCH_BACKGROUND_COLOR__,#000000
OPTION18=__SEARCH_BORDER_COLOR__,#FFFFFF
OPTION19=__MENU_BG_COLOR__,#000000
OPTION20=__MASTHEAD_BG_COLOR__,#000000
OPTION21=__MENU_TITLES_IMAGE__,Category-Nav-Band.png
OPTION22=__MENU1ICON__,U-Learn-icon.png
OPTION23=__MENU2ICON__,U-Configure-icon.png
OPTION24=__MENU3ICON__,U-Protect-icon.png
OPTION25=__MENU4ICON__,U-Help-icon.png
OPTION26=__MENU5ICON__,U-Stay-Current-icon.png
OPTION27=__MENU1_HOVER_ICON__,S-Learn-icon.png
OPTION28=__MENU2_HOVER_ICON__,S-Configure-icon.png
OPTION29=__MENU3_HOVER_ICON__,S-Protect-icon.png
OPTION30=__MENU4_HOVER_ICON__,S-Help-icon.png
OPTION31=__MENU5_HOVER_ICON__,S-Stay-Current-icon.png
OPTION32=__MENU1_COLOR__,#F2772B
OPTION33=__MENU2_COLOR__,#537EFF
OPTION34=__MENU3_COLOR__,#00BA01
OPTION35=__MENU4_COLOR__,#F42C1F
OPTION36=__MENU5_COLOR__,#FECB32
OPTION37=__INTERNET_ICON__,Internet-link.gif
OPTION38=__LAUNCH_ICON__,Application-link.gif
OPTION39=__HELP_ICON__,Topic-link.gif
OPTION40=__INFO_ICON__,System-Info-link.gif
OPTION41=__LEGEND_BACKGROUND__,Key-Band.gif
OPTION42=__MENU1_COLORBAR__,MiniGrad-Learn.png
OPTION43=__MENU2_COLORBAR__,MiniGrad-Configure.png
OPTION44=__MENU3_COLORBAR__,MiniGrad-Protect.png
OPTION45=__MENU4_COLORBAR__,MiniGrad-Help-Sup.png
OPTION46=__MENU5_COLORBAR__,MiniGrad-Stay-Current.png

[OTHER]
VERSION=4.0.11.18
RESOLUTION=0
DEFAULTWIDTH=800
DEFAULTHEIGHT=600
LARGEWIDTH=1278
LARGEHEIGHT=960
LARGEWIDTH_SCREENWIDTH=1400
MOUSE_OVER_COLOR="#C3C1C2"
REGULAR_TEXT_COLOR=#000000
MENU_TEXT_COLOR=#C3C1C2
MENU_HOVER_COLOR=#FFFFFF
ADVANCED=aibmrun,'System Information'
SERVICELAUNCH="aibmrun,'__INSTALLDIR__\service-info.exe'"
SHOW_WELCOME=true
SHOW_WARRANTY=true
SHOW_SYSTRAY=true
PLAY_SOUND=true
SHOW_SPLASH=true
LAST_USED_MENU=Menu1
MESSAGES_LAUNCH=AIBMRUN Messaging
MESSAGES_VIEW=AIBMRUN Messaging view
MESSAGES_EXIT=AIBMRUN Messaging exit
MENU1_BACKGROUND=Learn-Background.gif
MENU2_BACKGROUND=Configure-Background.gif
MENU3_BACKGROUND=Protect-Background.gif
MENU4_BACKGROUND=Help-Background.gif
MENU5_CYCLE_DAYS=0
MENU5_CYCLE_ON=true
MENU5_CURRENT_BACKGROUND=1
MENU5_BACKGROUND1=Stay-Current-Security.gif
MENU5_BACKGROUND2=Stay-Current-Wireless.gif
MENU5_BACKGROUND3=Stay-Current-Migration.gif
MENU5_BACKGROUND1_URL=HELP:css.chm,secchip.htm
MENU5_BACKGROUND2_URL=HELP:software.chm,connwiz.htm
MENU5_BACKGROUND3_URL=HELP:prvprb.chm,BACKUP2.HTM
WHITE_BACKGROUND=White-background.jpg
BLACK_BACKGROUND=Black-background.jpg


[OEM Defaults]
TAB1_DEFAULT=Learn-Background.gif
TAB2_DEFAULT=Configure-Background.gif
TAB3_DEFAULT=Protect-Background.gif
TAB4_DEFAULT=Help-Background.gif
TAB5_DEFAULT=Stay-Current-Security.gif
SPLASH=true
SOUND=true
RESOLUTION=0
REGULAR_TEXT_COLOR="#000000"
SHOW_WELCOME=true
SHOW_SYSTRAY=true

[Small Styles]
STYLE1=.pseudoBody { OVERFLOW-X: auto; OVERFLOW-Y: auto; width:100%; height: 100%; }
STYLE2=.splash { width:100%; height:100%; left: 0px; top: 0px; position:absolute; visibility: hidden; z-index:100;}
STYLE3=.masthead { LEFT: 0px; TOP: 0px; WIDTH: 100%; HEIGHT: 52px; POSITION: absolute; VISIBILITY: visible; BORDER: 0px; Z-INDEX: 12; background-color: __MASTHEAD_BG_COLOR__; background-image: url(__IMAGE_DIR____MASTHEAD__); background-repeat: no-repeat; background-position: top left;}
STYLE4=.searchLayer { left: 255px; top: 9px;  WIDTH: 300px; HEIGHT: 32px; POSITION: absolute; Z-INDEX: 63;}
STYLE5=.menuTitlesBackground { HEIGHT: 33px; LEFT: 0px; WIDTH: 100%; POSITION: relative; VISIBILITY: visible;  Z-INDEX: 85; background-color: __MASTHEAD_BG_COLOR__;background-image: url(__IMAGE_DIR____MENU_TITLES_IMAGE__); background-repeat: repeat-x;background-position: bottom left;}
STYLE6=.background { margin-bottom: 33px; HEIGHT: 100%; LEFT: 0px; TOP: 0px; WIDTH: 100%; POSITION: absolute; VISIBILITY: visible;  background-repeat: no-repeat; background-position: bottom right;  Z-INDEX: 1; }
STYLE7=.child {LEFT: 15px; WIDTH: 700px; display:none; POSITION: relative; margin-bottom: 2px;}
STYLE8=.parent { margin-bottom: 2px; }
STYLE9=.menuTitleText { line-height: 11pt;  font-size: 9pt; color: __MENU_TEXT_COLOR__; text-decoration: none; }
STYLE10=.searchText { font-size: 8pt; font-weight: bold; color: __SEARCH_TEXT_COLOR__; border: thin; cursor: text; text-decoration: none}
STYLE11=.searchbox { font-size: 8pt; color: __SEARCH_TEXT_COLOR__; background-color: __SEARCH_BACKGROUND_COLOR__; border-color: __SEARCH_BORDER_COLOR__; border-width: 1px; border-style: solid; }
STYLE12=.parentText { font-size: 10pt; line-height: 10pt;  text-decoration: none;}
STYLE13=.menuTitles { TOP: 52px; left: 0px; WIDTH: 100%; POSITION: absolute;  VISIBILITY: visible; Z-INDEX: 84;  background-color: __MASTHEAD_BG_COLOR__; }
STYLE14=.descriptionText {  font-size: 8pt;    text-decoration: none }
#STYLE15=.colorBar {height: 2px; width: 100%; top: 85px; left: 0px;  background-color: __MENU1_BAR_COLOR__; font-size: 0px; position: absolute; z-index: 75; visibility: visible;}
STYLE15=.colorBar {width: 100%; left: 0px;  font-size: 0px; position: relative; z-index: 86; visibility: visible;}
STYLE16=.Menu1 { OVERFLOW-y: visible; OVERFLOW-x: visible; height: 435px; WIDTH: 765px; margin-left: 24px; LEFT: 0px; TOP: 114px; POSITION: absolute; VISIBILITY: hidden; Z-INDEX: 11; }
STYLE17=.Menu2 { OVERFLOW-y: visible; OVERFLOW-x: visible; height: 435px; width: 765px; margin-left: 24px; LEFT: 0px; top: 114px; POSITION: absolute; Z-INDEX: 12; visibility: hidden; }
STYLE18=.Menu3 { OVERFLOW-y: visible; OVERFLOW-x: visible; height: 435px; width: 765px; margin-left: 24px; LEFT: 0px; top: 114px; POSITION: absolute; Z-INDEX: 13; visibility: hidden; }
STYLE19=.Menu4 { OVERFLOW-y: visible; OVERFLOW-x: visible; height: 435px; width: 765px; margin-left: 24px; LEFT: 0px; TOP: 114px; POSITION: absolute; VISIBILITY: hidden; Z-INDEX: 14; }
STYLE20=.Menu5 { OVERFLOW-y: visible; OVERFLOW-x: visible; height: 435px; width: 765px; margin-left: 24px; LEFT: 0px; TOP: 114px; POSITION: absolute; VISIBILITY: hidden; Z-INDEX: 15; }
STYLE21=.menu1ContentTitle {margin-top: 10px; margin-left: 50px; margin-bottom: 5px; font-weight: bold; font-size: 24pt; color: __MENU1_COLOR__; letter-spacing: -1pt;}
STYLE22=.menu2ContentTitle {margin-top: 10px; margin-left: 50px; margin-bottom: 5px; font-weight: bold; font-size: 24pt; color: __MENU2_COLOR__; letter-spacing: -1pt;}
STYLE23=.menu3ContentTitle {margin-top: 10px; margin-left: 50px; margin-bottom: 5px; font-weight: bold; font-size: 24pt; color: __MENU3_COLOR__; letter-spacing: -1pt;}
STYLE24=.menu4ContentTitle {margin-top: 10px; margin-left: 50px; margin-bottom: 5px; font-weight: bold; font-size: 24pt; color: __MENU4_COLOR__; letter-spacing: -1pt;}
STYLE25=.menu5ContentTitle {margin-top: 10px; margin-left: 50px; margin-bottom: 5px; font-weight: bold; font-size: 24pt; color: __MENU5_COLOR__; letter-spacing: -1pt;}
STYLE26=.menu1Child { LEFT: 25px; WIDTH: 90%; display:none; POSITION: relative; margin-bottom: 2px;}
STYLE27=.menu2Child { LEFT: 25px; WIDTH: 90%; display:none; POSITION: relative; margin-bottom: 2px;}
STYLE28=.menu3Child { LEFT: 25px; WIDTH: 90%; display:none; POSITION: relative; margin-bottom: 2px;}
STYLE29=.menu4Child { LEFT: 25px; WIDTH: 90%; display:none; POSITION: relative; margin-bottom: 2px;}
STYLE30=.menu5Child { LEFT: 25px; WIDTH: 90%; display:none; POSITION: relative; margin-bottom: 2px;}
STYLE31=.menu1ChildText { font-size: 10pt;  text-decoration: none;}
STYLE32=.menu2ChildText { font-size: 10pt;  text-decoration: none; }
STYLE33=.menu3ChildText { font-size: 10pt;  text-decoration: none; }
STYLE34=.menu4ChildText { font-size: 10pt;  text-decoration: none; }
STYLE35=.menu5ChildText { font-size: 10pt;  text-decoration: none; }
STYLE36=.menu1Parent { margin-right: 41%; }
STYLE37=.menu2Parent { margin-right: 41%; }
STYLE38=.menu3Parent { margin-right: 41%; }
STYLE39=.menu4Parent { margin-right: 41%; }
STYLE40=.menu5Parent { margin-right: 41%; }
STYLE41=.menu1ParentDescription { margin-left: 22px; noWrap: false; margin-right: 41%; }
STYLE42=.menu2ParentDescription { margin-left: 22px; noWrap: false; margin-right: 41%; }
STYLE43=.menu3ParentDescription { margin-left: 22px; noWrap: false; margin-right: 41%; }
STYLE44=.menu4ParentDescription { margin-left: 22px; noWrap: false; margin-right: 41%; }
STYLE45=.menu5ParentDescription { margin-left: 22px; noWrap: false; margin-right: 41%; }
STYLE46=.Menu1Spacing { margin-bottom: -5pt;}
STYLE47=.Menu2Spacing { margin-bottom: -5pt;}
STYLE48=.Menu3Spacing { margin-bottom: -5pt;}
STYLE49=.Menu4Spacing { margin-bottom: -5pt;}
STYLE50=.Menu5Spacing { margin-bottom: -5pt;}
STYLE51=.Menu1Item{ visibility: inherit; position: relative; margin-bottom: 2px;}
STYLE52=.Menu2Item{ visibility: inherit; position: relative; margin-bottom: 2px;}
STYLE53=.Menu3Item{ visibility: inherit; position: relative; margin-bottom: 2px;}
STYLE54=.Menu4Item{ visibility: inherit; position: relative; margin-bottom: 2px;}
STYLE55=.Menu5Item{ visibility: inherit; position: relative; margin-bottom: 2px;}
STYLE56=.menu1ItemDescription { margin-left: 22px; noWrap: false; margin-right: 41%; }
STYLE57=.menu2ItemDescription { margin-left: 22px; noWrap: false; margin-right: 41%; }
STYLE58=.menu3ItemDescription { margin-left: 22px; noWrap: false; margin-right: 41%; }
STYLE59=.menu4ItemDescription { margin-left: 22px; noWrap: false; margin-right: 41%; }
STYLE60=.menu5ItemDescription { margin-left: 22px; noWrap: false; margin-right: 41%; }
STYLE61=.menu1TitleIcon { width=27; height=32; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='__IMAGE_DIR____MENU1ICON__', sizing='scale'); }
STYLE62=.menu2TitleIcon { width=35; height=34; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='__IMAGE_DIR____MENU2ICON__', sizing='scale'); }
STYLE63=.menu3TitleIcon { width=36; height=35; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='__IMAGE_DIR____MENU3ICON__', sizing='scale'); }
STYLE64=.menu4TitleIcon { width=31; height=35; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='__IMAGE_DIR____MENU4ICON__', sizing='scale'); }
STYLE65=.menu5TitleIcon { width=34; height=34; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='__IMAGE_DIR____MENU5ICON__', sizing='scale'); }
STYLE66=.menu5DynamicLink { z-index: 90; position: absolute; visibility: hidden; height: 25px; width: 70%; top: 500;  }
STYLE67=.menu5DynamicText { font-size: 8pt; }
STYLE68=.legendBg { left: 0px; height: 33px; width: 80%; top: 540px; position: absolute; visibility: visible; z-index: 70; background-position: bottom left; }
STYLE69=.legendTxt { left: 0px; height: 33px; width: 80%; top:540px; position: absolute; visibility: visible; z-index: 75; }
STYLE70=.legendFont { font-size:8pt;}
STYLE71=.legendImg {  height: 33px; }
STYLE72=.Menu1SubItem{ visibility: inherit; position: relative; margin-bottom: 2px;}
STYLE73=.Menu2SubItem{ visibility: inherit; position: relative; margin-bottom: 2px;}
STYLE74=.Menu3SubItem{ visibility: inherit; position: relative; margin-bottom: 2px;}
STYLE75=.Menu4SubItem{ visibility: inherit; position: relative; margin-bottom: 2px;}
STYLE76=.Menu5SubItem{ visibility: inherit; position: relative; margin-bottom: 2px;}
STYLE77=.Menu1SubItemSpacing { margin-bottom: -12pt;}
STYLE78=.Menu2SubItemSpacing { margin-bottom: -12pt;}
STYLE79=.Menu3SubItemSpacing { margin-bottom: -12pt;}
STYLE80=.Menu4SubItemSpacing { margin-bottom: -12pt;}
STYLE81=.Menu5SubItemSpacing { margin-bottom: -12pt;}
STYLE82=.menu1SubItemText { font-size: 10pt;  text-decoration: none;}
STYLE83=.menu2SubItemText { font-size: 10pt;  text-decoration: none; }
STYLE84=.menu3SubItemText { font-size: 10pt;  text-decoration: none; }
STYLE85=.menu4SubItemText { font-size: 10pt;  text-decoration: none; }
STYLE86=.menu5SubItemText { font-size: 10pt;  text-decoration: none; }
STYLE87=.colorbarImg { width: 100%; height: 15px; }
STYLE88=.menuLeftMargin { width: 15px; }
STYLE89=.mastheadImg { border: 0px; width: 800; height: 52px;}

[Large Styles]
STYLE1=.pseudoBody { OVERFLOW-X: auto; OVERFLOW-Y: auto; width:100%; height: 100%; }
STYLE2=.splash { width:100%; height:100%; left: 0px; top: 0px; position:absolute; visibility: hidden; z-index:100;}
STYLE3=.masthead { LEFT: 0px; TOP: 0px; WIDTH: 100%; HEIGHT: 82px; POSITION: absolute; VISIBILITY: visible; BORDER: 0px; Z-INDEX: 83; background-color: __MASTHEAD_BG_COLOR__; background-image: url(__IMAGE_DIR____MASTHEAD__); background-repeat: no-repeat; background-position: top left;}
STYLE4=.searchLayer { left: 390px; top: 15px; WIDTH: 300px; HEIGHT: 50px; POSITION: absolute; Z-INDEX: 84;}
STYLE5=.menuTitlesBackground { HEIGHT: 53px; LEFT: 0px; WIDTH: 100%; POSITION: relative; VISIBILITY: visible;  Z-INDEX: 85; background-color: __MASTHEAD_BG_COLOR__; background-image: url(__IMAGE_DIR____MENU_TITLES_IMAGE__); background-repeat: repeat-x; background-position: bottom left;}
STYLE6=.background { margin-bottom: 40px; HEIGHT: 100%; LEFT: 0px; TOP: 0px; WIDTH: 100%; POSITION: absolute; VISIBILITY: visible;  background-repeat: no-repeat; background-position: bottom right;  Z-INDEX: 1; }
STYLE7=.child {LEFT: 15px; WIDTH: 80%px; display:none; POSITION: relative; margin-bottom: 2px;}
STYLE8=.parent { margin-bottom: 5px; }
STYLE9=.menuTitleText { line-height: 16pt; font-size: 14pt; color: __MENU_TEXT_COLOR__; text-decoration: none; }
STYLE10=.searchText { font-size: 12pt; font-weight: bold; color: __SEARCH_TEXT_COLOR__; border: thin; cursor: text; text-decoration: none}
STYLE11=.searchbox { font-size: 12pt; color: __SEARCH_TEXT_COLOR__; background-color: __SEARCH_BACKGROUND_COLOR__; border-color: __SEARCH_BORDER_COLOR__; border-width: 1px; border-style: solid; }
STYLE12=.parentText { font-size: 14pt; line-height: 15pt;  text-decoration: none;}
STYLE13=.menuTitles { TOP: 82px; left: 0px; WIDTH: 100%; POSITION: absolute;  VISIBILITY: visible; Z-INDEX: 84; background-color: __MASTHEAD_BG_COLOR__;  }
STYLE14=.descriptionText {  font-size: 13pt;    text-decoration: none }
#STYLE15=.colorBar {height: 3px; width: 100%; top: 138px; left: 0px;  background-color: __MENU1_BAR_COLOR__; font-size: 0px; position: absolute; z-index: 86; visibility: visible;}
STYLE15=.colorBar { width: 100%;  left: 0px;  font-size: 0px; position: relative; z-index: 86; visibility: visible;}
STYLE16=.Menu1 { margin-left: 30px; OVERFLOW-y: visible; OVERFLOW-x: visible; height: 730px; WIDTH: 1242px; LEFT: 0px; TOP: 162px; POSITION: absolute; VISIBILITY: hidden; Z-INDEX: 11; }
STYLE17=.Menu2 { margin-left: 30px; OVERFLOW-y: visible; OVERFLOW-x: visible; height: 730px; width: 1242px; left: 0px; top: 162px; POSITION: absolute; Z-INDEX: 12; visibility: hidden; }
STYLE18=.Menu3 { margin-left: 30px; OVERFLOW-y: visible; OVERFLOW-x: visible; height: 730px; width: 1242px; left: 0px; top: 162px; POSITION: absolute; Z-INDEX: 13; visibility: hidden; }
STYLE19=.Menu4 { margin-left: 30px; OVERFLOW-y: visible; OVERFLOW-x: visible; height: 730px; width: 1242px; LEFT: 0px; TOP: 162px; POSITION: absolute; VISIBILITY: hidden; Z-INDEX: 14; }
STYLE20=.Menu5 { margin-left: 30px; OVERFLOW-y: visible; OVERFLOW-x: visible; height: 730px; width: 1242px; LEFT: 0px; TOP: 162px; POSITION: absolute; VISIBILITY: hidden; Z-INDEX: 15; }
STYLE21=.menu1ContentTitle {margin-top: 20px; margin-left: 95px; margin-bottom: 10px; font-weight: bold; font-size: 33pt; color: __MENU1_COLOR__; letter-spacing: -1pt;}
STYLE22=.menu2ContentTitle {margin-top: 20px; margin-left: 95px; margin-bottom: 10px; font-weight: bold; font-size: 33pt; color: __MENU2_COLOR__; letter-spacing: -1pt;}
STYLE23=.menu3ContentTitle {margin-top: 20px; margin-left: 95px; margin-bottom: 10px; font-weight: bold; font-size: 33pt; color: __MENU3_COLOR__; letter-spacing: -1pt;}
STYLE24=.menu4ContentTitle {margin-top: 20px; margin-left: 95px; margin-bottom: 10px; font-weight: bold; font-size: 33pt; color: __MENU4_COLOR__; letter-spacing: -1pt;}
STYLE25=.menu5ContentTitle {margin-top: 20px; margin-left: 95px; margin-bottom: 10px; font-weight: bold; font-size: 33pt; color: __MENU5_COLOR__; letter-spacing: -1pt;}
STYLE26=.menu1Child { LEFT: 30px; WIDTH: 100%; display:none; POSITION: relative; margin-bottom: 5px;}
STYLE27=.menu2Child { LEFT: 30px; WIDTH: 100%; display:none; POSITION: relative; margin-bottom: 5px;}
STYLE28=.menu3Child { LEFT: 30px; WIDTH: 100%; display:none; POSITION: relative; margin-bottom: 5px;}
STYLE29=.menu4Child { LEFT: 30px; WIDTH: 100%; display:none; POSITION: relative; margin-bottom: 5px;}
STYLE30=.menu5Child { LEFT: 30px; WIDTH: 100%; display:none; POSITION: relative; margin-bottom: 5px;}
STYLE31=.menu1ChildText { font-size: 14pt;  text-decoration: none;}
STYLE32=.menu2ChildText { font-size: 13.5pt;  text-decoration: none; }
STYLE33=.menu3ChildText { font-size: 13.5pt;  text-decoration: none; }
STYLE34=.menu4ChildText { font-size: 13.5pt;  text-decoration: none; }
STYLE35=.menu5ChildText { font-size: 13.5pt;  text-decoration: none; }
STYLE36=.menu1Parent { margin-right: 41%; }
STYLE37=.menu2Parent { margin-right: 41%; }
STYLE38=.menu3Parent { margin-right: 41%; }
STYLE39=.menu4Parent { margin-right: 41%; }
STYLE40=.menu5Parent { margin-right: 41%; }
STYLE41=.menu1ParentDescription { margin-left: 30px; noWrap: false; margin-right: 30%; }
STYLE42=.menu2ParentDescription { margin-left: 30px; noWrap: false; margin-right: 30%; }
STYLE43=.menu3ParentDescription { margin-left: 30px; noWrap: false; margin-right: 30%; }
STYLE44=.menu4ParentDescription { margin-left: 30px; noWrap: false; margin-right: 30%; }
STYLE45=.menu5ParentDescription { margin-left: 30px; noWrap: false; margin-right: 30%; }
STYLE46=.Menu1Spacing { margin-bottom: -5pt;}
STYLE47=.Menu2Spacing { margin-bottom: -5pt;}
STYLE48=.Menu3Spacing { margin-bottom: -5pt;}
STYLE49=.Menu4Spacing { margin-bottom: -5pt;}
STYLE50=.Menu5Spacing { margin-bottom: -5pt;}
STYLE51=.Menu1Item{ visibility: inherit; position: relative; margin-bottom: 3px;}
STYLE52=.Menu2Item{ visibility: inherit; position: relative; margin-bottom: 3px;}
STYLE53=.Menu3Item{ visibility: inherit; position: relative; margin-bottom: 3px;}
STYLE54=.Menu4Item{ visibility: inherit; position: relative; margin-bottom: 3px;}
STYLE55=.Menu5Item{ visibility: inherit; position: relative; margin-bottom: 3px;}
STYLE56=.menu1ItemDescription { margin-left: 30px; noWrap: false; margin-right: 30%; }
STYLE57=.menu2ItemDescription { margin-left: 30px; noWrap: false; margin-right: 30%; }
STYLE58=.menu3ItemDescription { margin-left: 30px; noWrap: false; margin-right: 30%; }
STYLE59=.menu4ItemDescription { margin-left: 30px; noWrap: false; margin-right: 30%; }
STYLE60=.menu5ItemDescription { margin-left: 30px; noWrap: false; margin-right: 30%; }
STYLE61=.menu1TitleIcon { width=44; height=50; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='__IMAGE_DIR____MENU1ICON__', sizing='scale'); }
STYLE62=.menu2TitleIcon { width=55; height=54; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='__IMAGE_DIR____MENU2ICON__', sizing='scale'); }
STYLE63=.menu3TitleIcon { width=58; height=57; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='__IMAGE_DIR____MENU3ICON__', sizing='scale'); }
STYLE64=.menu4TitleIcon { width=51; height=57; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='__IMAGE_DIR____MENU4ICON__', sizing='scale'); }
STYLE65=.menu5TitleIcon { width=54; height=52; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='__IMAGE_DIR____MENU5ICON__', sizing='scale'); }
STYLE66=.menu5DynamicLink { z-index: 90; position: absolute; visibility: hidden; height: 35px; width: 75%; top: 820;  }
STYLE67=.menu5DynamicText {font-size:12pt;}
STYLE68=.legendBg { left: 0px; height: 40px; width: 80%; top: 900px; position: absolute; visibility: visible; z-index: 70;  background-position: bottom left;  }
STYLE69=.legendTxt { left: 0px; height: 40px; width: 80%; top: 900px; position: absolute; visibility: visible; z-index: 75; }
STYLE70=.legendFont { font-size:10pt;}
STYLE71=.legendImg {  height: 40px; }
STYLE72=.Menu1SubItem{ visibility: inherit; position: relative; margin-bottom: 2px;}
STYLE73=.Menu2SubItem{ visibility: inherit; position: relative; margin-bottom: 2px;}
STYLE74=.Menu3SubItem{ visibility: inherit; position: relative; margin-bottom: 2px;}
STYLE75=.Menu4SubItem{ visibility: inherit; position: relative; margin-bottom: 2px;}
STYLE76=.Menu5SubItem{ visibility: inherit; position: relative; margin-bottom: 2px;}
STYLE77=.Menu1SubItemSpacing { margin-bottom: -10pt;}
STYLE78=.Menu2SubItemSpacing { margin-bottom: -10pt;}
STYLE79=.Menu3SubItemSpacing { margin-bottom: -10pt;}
STYLE80=.Menu4SubItemSpacing { margin-bottom: -10pt;}
STYLE81=.Menu5SubItemSpacing { margin-bottom: -10pt;}
STYLE82=.menu1SubItemText { font-size: 13.5pt;  text-decoration: none;}
STYLE83=.menu2SubItemText { font-size: 13.5pt;  text-decoration: none; }
STYLE84=.menu3SubItemText { font-size: 13.5pt;  text-decoration: none; }
STYLE85=.menu4SubItemText { font-size: 13.5pt;  text-decoration: none; }
STYLE86=.menu5SubItemText { font-size: 13.5pt;  text-decoration: none; }
STYLE87=.colorbarImg { width: 100%; height: 22px; }
STYLE88=.menuLeftMargin { width: 23px; }
STYLE89=.mastheadImg { border: 0px; width: 1280; height: 80px;} 

[WELCOME]
RESOLUTION=0
DEFAULTWIDTH=625
DEFAULTHEIGHT=425
DEFAULTHORIZPOS=85
DEFAULTVERTPOS=112
LARGEWIDTH=985
LARGEHEIGHT=649
LARGEHORIZPOS=158
LARGEVERTPOS=174

OPTION1=__REGULAR_TEXT_COLOR__,#000000
OPTION2=__BACKGROUND_COLOR__,#C9D4FE
OPTION3=__BACKGROUND_IMAGE__,Welcome-Popup-Background.jpg
OPTION4=__DEFAULT_FONT_SIZE__,12pt
OPTION5=__TAB1ICON__,Learn-Welcome-circle.gif
OPTION6=__TAB2ICON__,Configure-Welcome-circle.gif
OPTION7=__TAB3ICON__,Protect-Welcome-circle.gif
OPTION8=__TAB4ICON__,Help-Welcome-circle.gif
OPTION9=__TAB5ICON__,Stay-Current-Welcome-circle.gif

[Welcome Large Styles]
STYLE1=.pseudoBody { position: absolute; top:0px; left: 0px; OVERFLOW-y: AUTO; OVERFLOW-x: AUTO; width:100%; height: 100%; z-index: 3;}
STYLE2=.welcomeTitle { margin-top: 20px; margin-left: 75px; font-size: 33pt; font-weight: bold; color: #5370E6; letter-spacing: -1pt;}
STYLE3=.introText { margin-left: 140px; font-size: 12pt; font-weight: bold; }
STYLE4=.WelcomeTable { margin-left: 65px; margin-top: 20px; margin-right: 50px;}
STYLE5=.dontShow {font-size: 12pt;}
#STYLE6=.background { position: absolute; top: 0px; left: 0px; width:100%; height: 100%; background-image: url(__IMAGE_DIR____BACKGROUND_IMAGE__);background-repeat: no-repeat; background-position: bottom right; z-index: 1;}
STYLE6=.background { position: absolute; top: 0px; left: 0px; width:100%; height: 100%; z-index: 1;}
STYLE7=.welcomeTableFont { font-size: 12pt; }
STYLE8=.continueButton { align: right;}
STYLE9=.tableDesc { margin-right: 10% }


[Welcome Small Styles]
STYLE1=.pseudoBody { position: absolute; top:0px; left: 0px; OVERFLOW-y: AUTO; OVERFLOW-x: AUTO; width:100%; height: 100%; z-index: 3;}
STYLE2=.welcomeTitle { margin-top: 5px; margin-left: 30px; font-size: 20pt; font-weight: bold; color: #5370E6; letter-spacing: -1pt;}
STYLE3=.introText { margin-left: 60px; font-size: 9pt; font-weight: bold; }
STYLE4=.WelcomeTable { margin-left: 30px; margin-top: 1px; margin-right: 8px;}
STYLE5=.dontShow {font-size: 9pt;}
#STYLE6=.background { position: absolute; top: 0px; left: 0px; width:100%; height: 100%; background-image: url(__IMAGE_DIR____BACKGROUND_IMAGE__);background-repeat: no-repeat; background-position: bottom right; z-index: 1;}
STYLE6=.background { position: absolute; top: 0px; left: 0px; width:100%; height: 100%; z-index: 1;}
STYLE7=.welcomeTableFont { font-size: 9pt; }
STYLE8=.continueButton { font-size: 8pt; align: right;}
STYLE9=.tableDesc { margin-right: 5% }






